﻿
.container{ width: 1220px;}
.module-title{text-align: left;color: #000; font-size: 36px; text-align: center; padding-top:25px;}
.module-title span{ color: #059fff;}
.module-title p{ font-size: 16px; text-align: center}
.headerfixed{ position: fixed !important;background: #191c22 !important;}
/*banner*/
.index-header .top-header{ position:absolute; left:0; top:0; right:0; z-index:11;}
.index-banner{ background:#000000; position:relative; min-width:1200px;}
.header-banner{ height: 660px; overflow:hidden; position:relative;}
.header-banner .hd{ height:15px; overflow:hidden; position:absolute; left:5px; right: 0; bottom:85px; z-index:1; }
.header-banner .hd ul{ text-align: center; overflow:hidden; zoom:1;}
.header-banner .hd ul li{ display: inline-block; margin:0 3px;width:30px; height:4px; line-height:4px;color:transparent; text-align:center; background: rgba(255,255,255,.4); cursor:pointer; }
.header-banner .hd ul li.on{ background:#fff; color:transparent; }
.header-banner .bd{ position:relative; height:100%; z-index:0;   }
.header-banner .bd ul{width:100% !important;}
.header-banner .bd li{ zoom:1; width:100% !important; vertical-align:middle; padding-left:40px;}
.header-banner .bd a{display:block; height: 660px; color:#fff;}
.header-banner .container{ height:660px; position:relative; overflow:hidden;}
.header-banner  h2{ font-size:46px;}
.header-banner  p{ font-size:20px; margin:15px 0 0; line-height:32px;}
.header-banner  span{ display:block; margin:75px 0 0; font-size:16px; width:198px; height:38px; border:1px solid #fff; line-height:38px; text-align:center; cursor:pointer}
.header-banner  span:hover{ border:1px solid #059fff; background:#059fff; color:#fff;}
.header-banner .banner1 .text{ position:absolute; left:0; bottom: -150%;}
.header-banner .banner1 .img{ width:625px; height:404px; background:url("/template/Home/Zkeys/PC/Static/statics/images/index/banner/banner1-img.png") right top no-repeat; position:absolute; top: 130px; right: -150%;}
.header-banner .banner2 .text{ position:absolute; top:200px; left: -150%;}
.header-banner .banner2 .img{ width:727px; height:560px; background:url("/template/Home/Zkeys/PC/Static/statics/images/index/banner/banner2-img.png") right top no-repeat; position:absolute; top: 100px; right: -25px;}
.header-banner .banner3 .text{ position:absolute; left:0px; top: -150%;}
.header-banner .banner3 .img{ width:585px; height:402px; background:url("/template/Home/Zkeys/PC/Static/statics/images/index/banner/banner3-img.png") right top no-repeat; position:absolute; top: 110px; right:0;}


/*快捷入口*/
.index-entrance{ position: absolute; left: 0; right: 0; bottom: 0; z-index: 5; top:720px;}
.index-entrance .container{ position: relative;}
.index-entrance dl{ background: #fff; height: 200px; overflow: hidden}
.index-entrance dt{ float: right; width: 320px;}
.index-entrance dt a,.index-entrance dt img{ display: block; width: 320px;height: 200px;}
.index-entrance dd{ width: 900px; float: left; overflow: hidden}
.index-entrance dd a{float: left; width: 190px; position: relative; margin: 0 17px; height: 200px;}
.index-entrance dd h3{ font-size: 18px; border-bottom: 1px solid #ddd; margin: 40px 0 10px;line-height: 46px;}
.index-entrance dd h3:before{ content: ""; height:26px; display: inline-block; vertical-align: middle; background: url("../images/icons.png") no-repeat;}
.index-entrance dd p{color: #666666; line-height: 24px;}
.index-entrance dd span{ display: block;color: #ff9436;}
.index-entrance .hot:after{content: ""; display: inline-block; margin-left: 10px; vertical-align: top; height: 46px; width: 31px;background: url("../images/ico4.png") center no-repeat;}
.index-entrance .about{ width: 295px; height: 270px; padding: 30px 0 0 25px; position: absolute; left: 0; bottom: 200px; background: url("../images/about-bg.jpg") no-repeat;}
.index-entrance .about li{ color: #fff; line-height:40px; margin: 0 0 18px; overflow: hidden}
.index-entrance .about span{ float: left; margin-right: 16px; line-height: 42px;text-align: center;font-size: 28px;width: 40px; border-bottom: 3px solid transparent}
.index-entrance .about a{ float: left; color: #fff; font-size: 20px;}
.index-entrance .about em{ margin-left: 10px;}
.index-entrance .about li:hover span{ border-bottom: 3px solid #ff9436}
.index-entrance .item1 h3:before{ width: 26px; background-position: -286px -343px;}
.index-entrance .item2 h3:before{ width: 22px; background-position: -257px -343px;}
.index-entrance .item3 h3:before{ width: 29px; background-position: -345px -311px;}
.index-entrance .item4 h3:before{ width: 26px; background-position: -317px -311px;}
.index-entrance .notice{position: absolute; left: 1px; bottom: 216px; right: 0; padding-left: 22px; height: 20px; line-height: 20px; overflow: hidden; background: url("../../images/index/ico/notice.png") left center no-repeat;}
.index-entrance .notice:before{content: "公告："; color: #ff9436;float: left;}
.index-entrance .notice a{float: left; color: #8992a1; margin-right:80px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index-entrance .notice a:last-child{margin-right: 0;}
.index-entrance .notice a:hover span{color: #fff;}

/*产品*/
.product-main{ padding: 50px 0 30px; background: #f2f5fa; overflow: hidden; min-width:1220px;}
.product-main dl{ color: #fff; overflow: hidden}
.product-main dt{ float: left; width: 360px; height:615px; padding: 55px 18px 0; background: url("../images/pro-bg1.jpg") no-repeat; overflow: hidden}
.product-main dd{ float: right; width: 810px; height: 720px; overflow: hidden}
.product-main ul{overflow: hidden}
.product-main ul li{ float: left; width: 322px; height: 265px; padding: 55px 40px 0 35px;}
.product-main .desc{ position: relative; overflow: hidden}
.product-main .desc:before{ content: ""; position: absolute; left: 20px; top: 0; background: url("../images/icons.png") no-repeat;}
.product-main .desc h4{ font-size: 24px;}
.product-main .desc p{line-height: 22px; margin:12px 0 0;}
.product-main .sur{ font-size: 20px; overflow: hidden}
.product-main .sur a{ display: block; float: left;line-height: 24px; color: #bfcee2;}
.product-main .sur a:before{ content: ""; display: inline-block; vertical-align: top; margin-right: 10px; height: 24px; background: url("../images/icons.png?v=1") no-repeat;}
.product-main .sur a:hover{ color: #fff;}
.product-main dt .desc{ padding-left: 90px; min-height: 75px; padding-right:15px;}
.product-main dt .desc:before{ width: 57px; height: 67px; background-position: 0 -295px;}
.product-main dt .desc p{ font-size: 16px; line-height: 36px; margin:18px 0 0;}
.product-main dt .sur{ margin:15px 0 0 25px;}
.product-main dt .sur a{ margin: 40px 10px 0 0}
.product-main dt .sur a:before{ width: 26px;}
.product-main dt .ico1,.product-main dt .ico3,.product-main dt .ico5{ width: 170px !important;}
.product-main dt .ico1:before{ background-position: -33px 2px;}
.product-main dt .ico1:after{content: ""; display: inline-block; vertical-align: top; margin-left: 3px; width: 33px; height: 24px; background: url("../images/ico5.png") center 6px no-repeat;}
.product-main dt .ico2:before{ background-position: -63px 0;}
.product-main dt .ico3:before{ background-position: -91px 2px;}
.product-main dt .ico4:before{ background-position: -120px 2px;}
.product-main dt .ico5:before{background: url("../images/ico7.png") left 4px no-repeat;}
.product-main dt .ico6:before{background: url("../images/ico8.png") left 1px no-repeat;}
.product-main .item1{background: url("../images/pro-bg2.jpg") no-repeat; margin-right:15px;}
.product-main .item1 .desc{ padding-left: 101px; min-height: 67px;}
.product-main .item1 .desc:before{ width: 66px; height: 50px; top: 5px; background-position: -71px -295px;}
.product-main .item1 .sur{ margin:0px 0 0 20px;}
.product-main .item1 .sur a{ margin:30px 0 0; width: 150px;}
.product-main .item1 .sur a:before{ width: 22px;}
.product-main .item1 .ico2{ margin-right: 0 !important;}
.product-main .item1 .ico1:before{ background-position: -151px 3px;}
.product-main .item1 .ico2:before{ background-position: -179px 3px;}
.product-main .item1 .ico3:before{ background-position: -208px 2px;}
.product-main .item1 .ico4:before{background: url("../images/ico6.png") left 4px no-repeat;}
.product-main .item2{ background: url("../images/pro-bg3.jpg") no-repeat;}
.product-main .item2 .desc{ padding-left: 101px; min-height: 53px;}
.product-main .item2 .desc:before{ width: 69px; height: 53px; top: 5px; background-position: -151px -295px;}
.product-main .item2 .sur{ margin:0px 0 0 20px;}
.product-main .item2 .sur a{ margin:30px 10px 0 0; width: 145px;}
.product-main .item2 .sur a:before{ width:31px;}
.product-main .item2 .ico2{ margin-right: 0 !important;}
.product-main .item2 .ico4{ margin-right: 0 !important;}
.product-main .item2 .ico1:before{ background-position: -228px 3px;}
.product-main .item2 .ico2:before{ background-position: -264px 3px;}
.product-main .item2 .ico4:before{ background-position: -51px -407px;}
.product-main .item2 .ico3:before{ background-position: -296px 3px;}
.product-main .item3{clear: both; width: 770px; height: 295px; padding: 55px 35px 0;color: #333333;background: url("../images/pro-bg4.jpg") no-repeat;}
.product-main .item3 .desc{ padding-left: 88px; min-height:70px;}
.product-main .item3 .desc:before{ width: 54px; height:65px;background-position: -223px -220px;}
.product-main .item3 .desc p{ font-size: 18px; height: 64px; line-height: 32px; overflow: hidden}
.product-main .item3 .sur{ margin:32px 0 0 38px; color: #666666; font-size: 16px;}
.product-main .item3 .sur a{ margin:20px 0 0 0; width:240px; color: #666666; text-align:left}
.product-main .item3 .sur a:before{ width:30px;}
.product-main .item3 .sur a:hover{color: #000}
.product-main .item3 .ico1,.product-main .item3 .ico6,.product-main .item3 .ico8,.product-main .item3 .ico15{ width: 240px !important;}
.product-main .item3 .ico1:before{ background-position: 3px -376px;}
.product-main .item3 .ico2:before{ background-position: -25px -375px;}
.product-main .item3 .ico3:before{ background-position: -52px -375px;}
.product-main .item3 .ico4:before{ background-position: -80px -374px;}
.product-main .item3 .ico5:before{ background-position: -111px -376px;}
.product-main .item3 .ico6:before{ background-position: -143px -376px;}
.product-main .item3 .ico7:before{ background-position: -174px -375px;}
.product-main .item3 .ico8:before{ background-position: -203px -375px;}
.product-main .item3 .ico9:before{ background-position: -230px -376px;}
.product-main .item3 .ico10:before{ background-position: -260px -375px;}
.product-main .item3 .ico11:before{ background-position: -287px -376px;}
.product-main .item3 .ico12:before{ background-position: -317px -377px;}
.product-main .item3 .ico13:before{ background-position: -343px -376px;}
.product-main .item3 .ico14:before{ background-position: -343px -343px;}
.product-main .item3 .ico15:before{ background-position: -315px -343px;}
.product-main .item3 .ico16:before{ background-position: 8px -407px;}
.product-main .item3 .ico17:before{ background-position: -23px -407px;}
.product-main .item3 .ico18:before{ background-position: -51px -407px;}
.product-main .btn{ display: block; color: #fff; margin:85px 0 0 90px; width: 178px; height: 48px; border: 1px solid rgba(255,255,255,.3); line-height: 48px; text-align: center; font-size: 16px;}
.product-main .btn:hover{border: 1px solid #fff;}

/*资质荣誉*/
.index-honor{ padding:100px 0;overflow: hidden; min-width:1280px;}
.index-honor ul{ margin-left: -7px;background: url("../../images/index/bg/honor-bg.png") center no-repeat;overflow: hidden}
.index-honor li{margin-left: 7px; float: left;overflow: hidden}
.index-honor li a{ display: block; width: 220px;height:170px; padding: 38px 19px 0; text-align: center; border: 1px solid transparent}
.index-honor li h5{ font-size: 18px;}
.index-honor li p{ margin: 5px 0 0; color: #666666; }
.index-honor li i{ display: block; width: 127px; height: 72px; margin: 0 auto 15px;}
.index-honor li .img1{ background: url("../../images/index/hor-img1.png") center no-repeat;}
.index-honor li .img2{ background: url("../../images/index/hor-img2.png") center no-repeat;}
.index-honor li .img3{ background: url("../../images/index/hor-img3.png") center no-repeat;}
.index-honor li .img4{ background: url("../../images/index/hor-img4.png") center no-repeat;}
.index-honor li .img5{ background: url("../../images/index/hor-img5.png") center no-repeat;}
.index-honor li .img6{ background: url("../../images/index/hor-img6.png") center no-repeat;}
.index-honor li .img7{ background: url("../../images/index/hor-img7.png") center no-repeat;}
.index-honor li .img8{ background: url("../../images/index/hor-img8.png?v=1") center no-repeat;}
.index-honor li .img9{ background: url("../../images/index/hor-img9.png") center no-repeat;}
.index-honor li .img10{ background: url("../../images/index/hor-img10.png") center no-repeat;}
.index-honor li .img11{ background: url("../../images/index/hor-img11.png") center no-repeat;}
.index-honor li:hover a{background: #fff; border: 1px solid #015bfe;}

/*地图*/
.index-map{ height: 785px; padding:95px 0 0; background: url("../../images/index/bg/map-bg.jpg") center #041026 no-repeat; min-width:1280px;overflow:hidden;}
.index-map .main{ width: 820px;height: 679px; float: left; position: relative; margin-left: 90px; background: url("../../images/index/bg/map-main.png") center top no-repeat;}
.index-map .main li{ cursor: pointer}
.index-map .main p{ display: none; position: absolute; z-index: 5; bottom: 70px; line-height: 24px; color: #fff; font-size: 16px; padding:8px 20px 10px; background: #031f31; border: 1px solid #1fadff;moz-box-shadow: 0 0 30px rgba(31,173,255,0.7);-webkit-box-shadow: 0 0 30px rgba(31,173,255,0.7);box-shadow: 0 0 30px rgba(31,173,255,0.7);}
.index-map .main p:after{ content: ""; position: absolute; bottom: -7px; left:50%; margin-left: -5px; width: 11px; height: 7px; background: url("../../images/index/ico/map-ico.png") center no-repeat;}
.index-map .main h4{ font-size: 16px; color: #5dc8ff;}
.index-map .main em{width: 10px; height: 10px; display: block;transition: all 0.6s; margin: 0 auto 14px;position: relative; border-radius: 100%; background: #1fbdff;}
.index-map .main div{position: absolute; text-align: center}
.index-map .xn{ position: absolute; left: 36px; bottom: 52px; width: 497px; height: 311px;}
.index-map .xn div{ bottom: 43px; right: 90px;}
.index-map .xn p{ width: 82px; left: -30px;}
.index-map .hn{ position: absolute; right: 157px; bottom: 0; width: 220px; height: 153px;}
.index-map .hn div{ bottom:70px; right:100px;}
.index-map .hn p{ width: 130px; left: -56px;}
.index-map .hz{ position: absolute; right: 188px; bottom: 93px; width: 124px; height: 255px;}
.index-map .hz div{ bottom: 64px; right: 14px;}
.index-map .hz p{ width: 80px; left: -30px;}
.index-map .hd{ position: absolute; right: 81px; bottom: 85px; width: 144px; height: 299px;}
.index-map .hd div{ bottom: 140px; right: 0;}
.index-map .hd p{ width: 178px; left: -78px;}
.index-map .xb{ position: absolute; left: 0; top: 81px; width: 543px; height: 344px;}
.index-map .xb div{ left: 355px; top: 230px;}
.index-map .xb p{ width: 140px; left: -60px;}
.index-map .hb{ position: absolute; right: 115px; top: 7px; width: 361px; height: 365px;}
.index-map .hb div{ right: 55px; top: 237px;}
.index-map .hb p{ width: 180px; left: -80px;}
.index-map .db{ position: absolute; right: 0; top: 0; width: 182px; height: 275px;}
.index-map .db div{ right: 45px; top: 130px;}
.index-map .db p{ width: 95px; left: -37px;}
.index-map .xg{ position: absolute; right:179px; bottom: 35px; width: 65px; height: 50px;}
.index-map .main li:hover p{display: block}
.index-map .main li:hover em:before{content: ""; position: absolute; left: -5px; top: -5px;width: 20px; height: 20px; border-radius: 100%; background: rgba(31,189,255,.4);}
.index-map .main li:hover em:after{content: ""; position: absolute;left: -10px; top: -10px;background: rgba(31,189,255,.3); border-radius: 100%; width: 30px; height: 30px;}
.index-map .xn:hover{background: url("../../images/index/bg/map1.png") center top no-repeat;}
.index-map .hn:hover{background: url("../../images/index/bg/map2.png") center top no-repeat;}
.index-map .hz:hover{background: url("../../images/index/bg/map3.png") center top no-repeat;}
.index-map .hd:hover{background: url("../../images/index/bg/map4.png?v=1") center top no-repeat;}
.index-map .xb:hover{background: url("../../images/index/bg/map5.png") center top no-repeat;}
.index-map .hb:hover{background: url("../../images/index/bg/map6.png") center top no-repeat;}
.index-map .db:hover{background: url("../../images/index/bg/map7.png") center top no-repeat;}
.index-map .text{ float: right; margin:75px 135px 0 0; width: 345px; overflow: hidden}
.index-map .text ul{ margin: 0 0 85px;color: #a0a9b9; overflow: hidden}
.index-map .text li{border-bottom: 1px solid #3d4658; line-height: 22px; position: relative; padding: 30px 0 20px 90px; min-height: 62px; overflow: hidden}
.index-map .text li:before{content: ""; width: 62px; height: 62px; position: absolute; left: 0; top: 38px; background: url("../images/icons.png") no-repeat;}
.index-map .text li h3{ font-size: 32px; color: #fff; line-height: 42px; letter-spacing:4px; margin: 0 0 5px;}
.index-map .text .item1:before{ background-position: 0 -222px;}
.index-map .text .item2:before{ background-position: -72px -222px;}
.index-map .text .item3:before{ background-position: -144px -222px;}
.index-map .btn{ float: right; margin-right: 25px; font-size: 16px; width: 200px; height: 50px; line-height: 50px; background: #015bfe; color: #fff; text-align: center}
.index-map .main .active em:before{content: ""; position: absolute; left: -5px; top: -5px;width: 20px; height: 20px; border-radius: 100%; background: rgba(31,189,255,.4);
    animation:map 5s infinite;
    -webkit-animation:map 5s infinite;
    animation-direction:alternate;
    animation-timing-function: ease-in-out;
    -webkit-animation:map 5s infinite;
    -webkit-animation-direction:alternate;
    -webkit-animation-timing-function: ease-in-out;
}
.index-map .main .active em:after{content: ""; position: absolute;left: -10px; top: -10px;background: rgba(31,189,255,.3); border-radius: 100%; width: 30px; height: 30px;
    animation:map1 5s infinite;
    -webkit-animation:map1 5s infinite;
    animation-direction:alternate;
    animation-timing-function: ease-in-out;
    -webkit-animation:map1 5s infinite;
    -webkit-animation-direction:alternate;
    -webkit-animation-timing-function: ease-in-out;
}
@keyframes map
{
    0%{
        transform: scale(1);
    }
    25%{
        transform: scale(1.3);
    }
    50%{
        transform: scale(1.3);
    }
    75%{
        opacity: 0;
    }
}
@-webkit-keyframes map1
{
    0%{
        transform: scale(1);
    }
    25%{
        transform: scale(1.6);
    }
    50%{
        transform: scale(1.6);
    }
    75%{
        opacity: 0;
    }
}


/*优势*/
.advantage-main{ background: #f2f5fa; padding:100px 0; min-width:1280px;overflow:hidden;}
.advantage-main .option{ float: left; text-align: center; width: 620px; font-size: 20px; height: 430px; overflow: hidden}
.advantage-main .option li{ float: left; margin: 0 25px 30px 0; width: 180px; height: 160px; cursor: pointer; padding:40px 0 0; background: #fff;}
.advantage-main .option li:before{ content: ""; display: block; width: 65px; height: 74px; margin: 0 auto 22px;background: url("../images/icons.png") no-repeat;}
.advantage-main .option .item1:before{ background-position: 0 -52px;}
.advantage-main .option .item2:before{ background-position: -72px -52px;}
.advantage-main .option .item3:before{ background-position: -144px -52px;}
.advantage-main .option .item4:before{ background-position: -216px -52px;}
.advantage-main .option .item5:before{ background-position: -288px -52px;}
.advantage-main .option .active{background: url("../../images/index/bg/av-active.jpg") center no-repeat; color: #fff;}
.advantage-main .option .active.item1:before{ background-position: 0 -137px;}
.advantage-main .option .active.item2:before{ background-position: -72px -137px;}
.advantage-main .option .active.item3:before{ background-position: -144px -137px;}
.advantage-main .option .active.item4:before{ background-position: -216px -137px;}
.advantage-main .option .active.item5:before{ background-position: -288px -137px;}
.advantage-main .option .item4{ margin-right: 30px;}
.advantage-main .option .item4,.advantage-main .option .item5{ width: 280px;}
.advantage-main .option .active.item4,.advantage-main .option .active.item5{background: url("../../images/index/bg/av-active1.jpg") center no-repeat; color: #fff;}
.advantage-main .main{display: none; float: right; width: 900px; height: 345px; padding: 85px 0 0 80px;}
.advantage-main .main h3{ font-size: 32px; color: #000;}
.advantage-main .main p{ font-size: 18px; margin:16px 0 80px; color: #666666; line-height: 34px; width: 485px;}
.advantage-main .main .btn{ float: left; width: 178px; height:48px; font-size: 18px; color: #666666; margin-right: 20px; border: 1px solid #ddd; line-height: 48px; text-align: center}
.advantage-main .main .link{ border: 1px solid #015bfe; background: #015bfe; color: #fff;}
.advantage-main .main1{background: url("../../images/index/bg/av-bg5.jpg") center no-repeat;}
.advantage-main .main2{background: url("../../images/index/bg/av-bg4.jpg") center no-repeat;}
.advantage-main .main3{background: url("../../images/index/bg/av-bg3.jpg") center no-repeat;}
.advantage-main .main4{background: url("../../images/index/bg/av-bg2.jpg") center no-repeat;}
.advantage-main .main5{background: url("../../images/index/bg/av-bg1.jpg") center no-repeat;}


/*合作伙伴*/
.index-partner{ background: #fff; padding: 100px 0; min-width:1280px;overflow: hidden}
.index-partner ul{height: 400px;}
.index-partner ul:after{content: ""; display: block; width: 100%; height: 1px; clear: both;}
.index-partner ul li{float:left; width: 318px; height: 199px; border: 1px solid #ddd; margin: -1px 0 0 -1px; position: relative; background: #fff; _display:inline; position:relative; overflow:hidden;}
.index-partner ul li:after{ content:""; position:absolute; left:0; bottom:0; height:1px; width:0; background:#059fff;transition: 0.2s all linear;}
.index-partner ul li:hover:after{ width:100%;}
.index-partner img{display:block;width: 220px; height: 100px; margin:50px auto 0;}


/*新闻动态*/
.index-news{ padding:50px 0;background: #f2f5fa; overflow: hidden; min-width:1204px;}
.index-news .module-title{ position: relative; min-height: 80px; text-align:center;}
.index-news .module-title a{
	position: absolute;
	right: 0;
	/* [disabled]top:32px; */
	width: 180px;
	height: 50px;
	color: #fff;
	background: #015bfe;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
}
.index-news .main{overflow: hidden}
.index-news dl{ width:380px;float: left;margin-right: 35px; background: #fff;}
.index-news dl:last-child{margin-right: 0;}
.index-news dl a{ display: block; }
.index-news dt{font-size:24px; padding: 0 20px; border-bottom: 1px solid #ddd;overflow: hidden}
.index-news dt a{line-height: 78px; color: #333; padding-left: 30px;}
.index-news dt a:after{ content: ""; float: right; width: 30px; height:30px; margin: 24px 0 0; background: url("../images/icons.png") 0 0 no-repeat;}
.index-news dd{ padding: 5px 0 10px; overflow: hidden}
.index-news dd p{padding: 0 30px; font-size: 16px; line-height: 46px; overflow: hidden}
.index-news dd p:last-child{ border-bottom: none}
.index-news dd a{ float: left; width:75%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index-news dd span{ float: right; padding-left: 24px;background: url("../images/date.png") left center no-repeat;}
.index-news .item1 a{background: url("../images/ico1.png") left center no-repeat;}
.index-news .item2 a{background: url("../images/ico2.png") left center no-repeat;}
.index-news .item3 a{background: url("../images/ico3.png") left center no-repeat;}
.index-news .date{ padding-left: 22px;background: url("../images/date.png") left center no-repeat;}
.index-news .num{ padding-left: 26px;background: url("../images/num.png") left center no-repeat;}

/*footer-banner*/
.footer-banner{ height: 160px; background: url("../images/foot-banner.png") center no-repeat; overflow: hidden; min-width:1205px;}
.footer-banner h1{ color: #fff; font-size: 30px; float: left; height: 40px; line-height: 40px; margin: 65px 0 0;}
.footer-banner a{ display: block; float: right; width: 200px; height: 50px; margin: 65px 0 0; background: #fff; border-radius: 3px; line-height: 50px; text-align: center; color: #059fff; font-size: 18px; }
.module-title { font-size: 36px; color: #000; margin: 0 0 55px; text-align: center; }
.module-title span{ color: #059fff;}
.module-title p{ font-size: 16px; margin: 13px 0 0; color: #666666; }

@media (max-width: 1620px) {
    .container{ width: 1280px;}
    .footer .main{ width: 850px;}
    .footer .foot-menu li{margin-right:70px;}
    .foot-honor li{ margin-right:22px;}
    .header-banner .info{width: 830px;}
    .header-banner .banner1 .info{ width: 700px;}
    .header-banner h2{font-size: 58px;}
    .header-banner .pageState{width: 1280px;}
    .index-entrance dd{ width: 960px;}
    .index-entrance dd a{ margin: 0 25px;}
    .index-entrance .notice a{margin-right: 50px;}
    .product-main dt .desc,.product-main .item1 .desc,.product-main .item2 .desc,.product-main .item3 .desc{padding: 0;}
    .product-main dt{ width: 320px;padding: 105px 40px 0;background: url(../../images/index/bg/pro-bg1-s.jpg) no-repeat;}
    .product-main dd{ width: 880px;}
    .product-main ul li{ width: 360px; height: 270px; padding: 50px 40px 0;}
    .product-main .btn{margin: 50px 0 0;}
    .product-main .desc:before{display: none}
    .product-main .desc p{ margin: 18px 0 0;}
    .product-main .desc h4{position: relative;}
    .product-main .desc h4:before{content: "";position: absolute;left: 0;top: 0;background: url(../images/icons.png) no-repeat;}
    .product-main dt .desc p{ font-size: 14px;line-height: 22px;margin: 15px 0 0;}
    .product-main dt .desc h4{ padding-left: 78px; height: 67px; line-height: 67px;}
    .product-main dt .desc h4:before {width: 57px;height: 67px;background-position: 0 -295px;}
    .product-main dt .sur{margin:30px 0 0;}
    .product-main dt .sur a{ margin:25px 0 0; float: none}
    .product-main .item1 {background: url(../../images/index/bg/pro-bg2-s.jpg) no-repeat;}
    .product-main .item1 .desc h4{ padding-left: 92px; height: 53px; line-height: 53px;}
    .product-main .item1 .desc h4:before{width: 66px;height: 50px;top: 0;background-position: -71px -295px;}
    .product-main .item2 {background: url(../../images/index/bg/pro-bg3-s.jpg) no-repeat;}
    .product-main .item2 .desc h4{ padding-left: 92px; height: 53px; line-height: 53px;}
    .product-main .item2 .desc h4:before {width: 69px;height: 53px;top: 0;background-position: -151px -295px;}
    .product-main .item1 .sur,.product-main .item2 .sur{margin: 12px 0 0 0;}
    .product-main .item1 .sur a,.product-main .item2 .sur a {margin: 28px 0 0 0;width: 180px;}
    .product-main .item3{ width: 800px;padding: 55px 40px 0;background: url(../../images/index/bg/pro-bg4-s.jpg) no-repeat;}
    .product-main .item3 .desc h4{ padding-left:88px; height: 65px; line-height:65px;}
    .product-main .item3 .desc h4:before {width: 54px;height: 65px;background-position: -223px -220px;}
    .product-main .item3 .desc p { font-size: 14px;line-height: 22px; height: 44px; margin:25px 0 0}
    .product-main .item3 .sur {margin:10px 0 0 0;color: #666666;font-size: 16px;}
    .index-honor li a{ width: 180px; height: 150px; padding:14px 12px 0;}
    .index-map .main{ margin-left: 0;}
    .index-map .text{margin: 75px 0 0 0;}
    .advantage-main .option{ width: 496px;}
    .advantage-main .option li{margin: 0 10px 30px 0; width: 154px;}
    .advantage-main .main{ width: 724px;padding: 85px 0 0 60px;}
    .advantage-main .option .item4 {margin-right:15px;}
    .advantage-main .option .item4, .advantage-main .option .item5{ width: 234px;}
    .index-partner ul{ width: 1275px;}
    .index-partner ul li{ width: 254px;}
    .index-news dl{width: 403px;}
}

.service{ background:#fff; width:1200px; margin:0 auto;}
.serviceTit{ padding:30px 0 0}
.serviceTit h1{height:60px; line-height:60px; font-size:38px; font-weight:normal; float:left}
.serviceDes{ height:60px; line-height:60px}
.serviceDes span{ font-size:24px; padding:0 20px; color:#606060}
.serviceDes span b{ font-size:48px; color:#2086ee; font-weight:normal; padding:0 5px}

.serviceCons{ margin-top:1px;}
.serviceCons dl{ width:380px; float:left; display:inline; margin-left:30px}
.serviceCons dl.s1{ margin-left:0}
.serviceCons dt h2,.serviceCons dt p{ height:30px; line-height:30px; font-size:24px; font-weight:normal; color:#202020}
.serviceCons dt p{ color:#606060; font-size:16px}
.serviceCons dd{border:1px solid #dededf; margin:30px 0 0; box-shadow:1px 1px 3px #ddd; position:relative;-webkit-transition:all .8s ease-in-out; -moz-transition:all .8s ease-in-out; -o-transition:all .8s ease-in-out; transition:all .8s ease-in-out; height:110px;}
.serviceCons dd a{ display:block; padding:20px; border:1px solid #fff; height:60px;}
.serviceCons dd i{ display:block; background:url(../images/index_ico.png) no-repeat -200px 0; position:absolute; top:2px; right:20px; width:100px; height:98px}
.serviceCons dd h3,.serviceCons dd p{ height:30px; line-height:30px; font-size:20px; font-weight:normal; color:#202020}
.serviceCons dd p{ font-size:16px; color:#606060}
.serviceCons dd:hover{ border-color:#0f7ef0;}

.serviceCons dd.p4 i{ background-position:-200px -100px}
.serviceCons dd.p2 i{ background-position:-50px 0; width:150px; right:1px}
.serviceCons dd.p3 i{ background-position:-50px -100px; width:150px; right:1px}
.serviceCons dd.p5 i{ background-position:-300px 0}
.serviceCons dd.p7 i{ background-position:-400px 0}
.serviceCons dd.p8 i{ background-position:-500px 0}
.serviceCons dd.p9 i{ background-position:-400px -100px}
.serviceCons dd.p6 i{ background-position:-300px -100px}
.wauto{ margin-top:2px;}
.module-titles{text-align: left;color: #000; font-size: 36px; text-align: center; padding-top:25px; margin: 0 0 25px;}
.module-titles span{ color: #059fff;}
.module-titles p{ font-size: 16px; text-align: center}
.module-titles p{ font-size: 16px; margin: 13px 0 0; color: #666666; }
/*判断登录*/
.clearfix:after,
.clearfix:before {
	display: table;
	line-height: 0;
	content: ""
}
.clearfix:after {
	clear: both
}

.pull-right {
	float: right
}

